.logo-container {
    width: 8rem;
    height: 4rem;
    right: calc(97% - 8rem);
}

.bg-image {
    height: 100%;
    width: auto;
}

.bg-image-container {
    height: 25rem;
}

.hero-content {
    padding: 0 0.5rem;
    box-sizing: border-box;
}

.partners-heading h2 {
    font-size: 1rem;
}

.partner-logos img {
    width: 8rem;
}

.book-drive {
    flex-direction: column;
}

.drive-content {
    margin-top: 1rem;
}

.form {
    padding: 1rem;
}

.form input, .booking-button {
    min-width: 8rem;
    width: 90%;
    margin: 0;
}

.logo-container {
    top: 1.5rem;
}

.cta-button {
    width: 8.5rem;
}

.hamberger {
    width: 4rem;
}